net.corda.flows

## Class ResolveTransactionsFlow.ExcessivelyLargeTransactionGraph

- Enclosing class:
    ResolveTransactionsFlow

      public static class ResolveTransactionsFlow.ExcessivelyLargeTransactionGraph

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExcessivelyLargeTransactionGraph()`

- - ### Constructor Detail

    - #### ExcessivelyLargeTransactionGraph

          public ExcessivelyLargeTransactionGraph()